/*@import url('secondary-black.css');*/

.top-aside,
.banner,
.small_banner,
.banner-slider,
footer {
    background-color: #ffffff;
    /*background-image: url(../images/skins/bg-banner-black.png);*/
    background-position: center center;
    background-repeat: no-repeat;
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#ffffff));
    background: -webkit-radial-gradient(circle, #ffffff, #ffffff);
    background: -moz-radial-gradient(circle, #ffffff, #ffffff);
    background: -ms-radial-gradient(circle, #ffffff, #ffffff);
}

.top-asideMain {
    background-color: #454044;
    background-image: url(../images/skins/bg-banner-black.png);
    background-position: center center;
    background-repeat: no-repeat;
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#454044), to(#454044));
    background: -webkit-radial-gradient(circle, #454044, #454044);
    background: -moz-radial-gradient(circle, #454044, #454044);
    background: -ms-radial-gradient(circle, #454044, #454044);
}

.top-asideHome {
    background:radial-gradient(circle, #3e3e3e, #000000) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
